#wrap {
  margin-top: 100px;
}

.brochures_page {
  position: relative;
}

.brochures_wrapper .SCat-Main > li > .brochures_cate {
  font-size: 22px;
  font-weight: bold;
  color: #005847;
  padding-bottom: 58px;
  display: block;
}

.brochures_wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
}

.brochures_wrapper > .SCat-Main {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  max-height: 3100px;
  background: white;
  padding: 68px 140px;
  column-gap: 56px;
  margin: 160px 0;
}

.brochures_bg {
  position: absolute;
  bottom: 160px;
  right: 100px;
  pointer-events: none;
}

li.has_pdf .brochures_cate::before {
  content: "";
  background: url("/Portals/0/images/pdf_icon.svg");
  width: 19px;
  height: 24px;
}

li.has_pdf .brochures_cate {
  display: flex;
  align-items: center;
  gap: 16px;
}

.SCat-sub-menu:has(> .has_pdf) {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.brochures_wrapper .SCat-Main > li {
  padding-bottom: 168px;
}

.brochures_wrapper .SCat-Main > li a {
  font-size: 18px;
  font-weight: 400;
}

.brochures_wrapper .SCat-Main > li li:not(.has_pdf) > a {
  font-size: 22px;
  font-weight: 400;
  padding: 50px 0 20px;
  display: block;
}

.brochures_wrapper .SCat-Main > li li:not(.has_pdf):first-child > a {
  padding: 0 0 20px;
}

.consultation_section {
  height: 378px;
  background: #125a48;
  display: flex;
  align-items: center;
  justify-content: center;
  color: white;
  flex-direction: column;
  gap: 74px;
}

.consultation_title {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 18px;
}

.consultation_title h2 {
  color: white;
  font-size: 48px;
}

.consultation_title span {
  color: white;
  font-size: 16px;
}

.consultation_info {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 14px;
  line-height: 1;
}
.consultation_number {
  font-size: 32px;
}
.consultation_email {
  font-size: 24px;
}

@media (max-width: 991px) {

  .brochures_wrapper > .SCat-Main {
    max-height: unset;
    padding: 32px 20px;
    margin: 56px 0;
  }

  .brochures_wrapper .SCat-Main > li {
    padding-bottom: 56px;
}

.brochures_wrapper .SCat-Main > li > .brochures_cate {
  padding-bottom: 24px;
}

.brochures_wrapper .SCat-Main > li li:not(.has_pdf) > a {
  font-size: 18px;
}

.brochures_wrapper .SCat-Main > li a {
  font-size: 14px;
}

.consultation_number , .consultation_email {
  font-size: 16px;
}

  .consultation_section {
    padding: 26px;
    margin-bottom: 250px;
  }

  .consultation_title {
    text-align: center;
  }
  .consultation_title h2 {
    font-size: 32px;
  }

  .brochures_bg {
    right: 0;
    bottom: 72px;
    pointer-events: none;
  }
}
